Форум русскоязычного сообщества Ubuntu


Получить помощь и пообщаться с другими пользователями Ubuntu можно
на irc канале #ubuntu-ru в сети Freenode
и в Jabber конференции ubuntu@conference.jabber.ru

Автор Тема: E: Невозможно исправить ошибки: у вас зафиксированы сломанные пакеты.  (Прочитано 13179 раз)

0 Пользователей и 2 Гостей просматривают эту тему.

Оффлайн Alekzunder

  • Новичок
  • *
  • Сообщений: 16
    • Просмотр профиля
У меня не "прокатило", но всёзнающий Google, выдал первой же строкой более "правильный" ответ:https://itsfoss.com/wine-5-release/
Почитаете, я лишь подведу итог моего случая: небыло репозитория с нужными пакетами ppa:cybermax-dexter/sdl2-backport
Добавил, жбан wine-stable 5.0 встал установился без проблем. До этого, выхлоп был 1:1, как у тебя, но копаясь более детально, выяснил, что не хватало libfaudio0
Ситуация и её решения уже обсуждаются: https://forum.winehq.org/viewtopic.php?f=8&t=32192
« Последнее редактирование: 01 Февраль 2020, 14:49:35 от Alekzunder »

 

Страница сгенерирована за 0.234 секунд. Запросов: 24.